Subject: Re: mail going the long way around?
From: "Robert Collins" <[email-masked]>
To: "Earnie Boyd" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Tue, 13 Mar 2001 23:30:26 +1100

I had a serious sense of deja vu seeing the messages coming round days
(in the first case it was weeks) later... drove my local mail admin
batty ("Are you __sure__ it's not a broken server on one of the low
priority MX records for our mail?")

Then I finally put a good message beside a bad one and it was obvious...

Apparently RR (road runner - time warner ADSL I believe) have been doing
"maintenance" on their mail servers recently. Looks like theyre running
MS code too :]

Rob

----- Original Message -----
From: "Earnie Boyd" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Tuesday, March 13, 2001 11:21 PM
Subject: Re: mail going the long way around?

> Hi Robert,
>
> Funny you should send this.  I thought I was having an out of body
> experience or something.  Not only did I receive one I received the
> whole thread again.
>
> Earnie.
>
> Robert Collins wrote:
> >
> > I just recieved a extra copy of Alexandre Oliva's reply
about -mwin32.
> >
> > It seems to have been sent out by the cygnus server for
> > [email-masked], but the austin.rr.com mail server has gotten
> > somewhat confused, paused for three days, and then forwarded to me
(I
> > presume because I am in the "To" field.
> >
> > I've attached the mail headers below. It's not the first time this
has
> > happened, but it is the first time I've dug into it.
> >
> > Is there anything that can be done from the list viewpoint about
this?
> >
> > ==== MAIL HEADERS for broken message ====
> > Microsoft Mail Internet Headers Version 2.0
> > Received: from Mail.austin.rr.com ([24.93.35.226]) by
> > itdomain002.itdomain.net.au with Microsoft SMTPSVC(5.0.2195.1600);
> >          Tue, 13 Mar 2001 12:25:08 +1100
> > Received: from mail pickup service by Mail.austin.rr.com with
Microsoft
> > SMTPSVC;
> >          Mon, 12 Mar 2001 19:09:42 -0600
> > Received: from sm4.texas.rr.com ([24.93.35.211]) by
mail.austin.rr.com
> > with Microsoft SMTPSVC(5.5.1877.537.53);
> >          Fri, 9 Mar 2001 05:26:01 -0600
> > Received: from sourceware.cygnus.com (sourceware.cygnus.com
> > [205.180.83.71])
> >         by sm4.texas.rr.com (8.10.1/8.10.1) with SMTP id
f294cws32171
> >         for <[email-masked]>; Thu, 8 Mar 2001 22:38:59 -0600
> > Received: (qmail 9931 invoked by alias); 8 Mar 2001 13:02:39 -0000
> > Mailing-List: contact [email-masked]; run by
ezmlm
> > Precedence: bulk
> > List-Unsubscribe:
> > <mailto:cygwin-unsubscribe-scain1=[email-masked]>
> > List-Subscribe: <mailto:[email-masked]>
> > List-Archive: <http://sources.redhat.com/ml/cygwin/>
> > List-Post: <mailto:[email-masked]>
> > List-Help: <mailto:[email-masked]>,
> > <http://sources.redhat.com/ml/#faqs>
> > Sender: [email-masked]
> > Delivered-To: mailing list [email-masked]
> > Received: (qmail 9892 invoked from network); 8 Mar 2001
13:02:35 -0000
> > Received: from guarana.lsd.ic.unicamp.br ([email-masked])
> >   by sourceware.cygnus.com with SMTP; 8 Mar 2001 13:02:35 -0000
> > Received: (from aoliva@localhost)
> >         by guarana.lsd.ic.unicamp.br (8.11.1/8.11.1) id
f28D29V22579;
> >         Thu, 8 Mar 2001 10:02:09 -0300
> > To: "Robert Collins" <[email-masked]>
> > Cc: "Charles S. Wilson" <[email-masked]>,
> >    "Christopher Faylor" <[email-masked]>, <[email-masked]>,
> >    <[email-masked]>
> > Subject: Re: Detecting the need for -mwin32 in newer cygwin gcc's
> > References: <[email-masked]>
> >         <[email-masked]>
> >         <[email-masked]>
> >         <[email-masked]>
> >         <006d01c0a7c5$dd3b97c0$0200a8c0@lifelesswks>
> > From: Alexandre Oliva <[email-masked]>
> > Date: 08 Mar 2001 10:02:08 -0300
> > In-Reply-To: <006d01c0a7c5$dd3b97c0$0200a8c0@lifelesswks>
> > Message-ID: <[email-masked]>
> > Lines: 21
> > User-Agent: Gnus/5.0808 (Gnus v5.8.8) XEmacs/21.1 (Cuyahoga Valley)
> > MIME-Version: 1.0
> > Content-Type: text/plain; charset=us-ascii
> > Return-Path:
cygwin-return-24957-scain1=[email-masked]
> > X-OriginalArrivalTime: 13 Mar 2001 01:25:09.0064 (UTC)
> > FILETIME=[712F4C80:01C0AB5C]
> >
> > --
> > Want to unsubscribe from this list?
> > Check out: http://cygwin.com/ml/#unsubscribe-simple
>
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple